import request, { postBlob, getBlob, handleImport } from '@/utils/request'

export function increOrderSettleCountList(data) {
  return request({
    url: `/incre/order/settle/count/list?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function increOrderSettleCountListExport(data, name) {
  return postBlob({
    url: '/incre/order/settle/count/list/export',
    data,
    name
  })
}